Subject: cat << EOF under bash [cygwin32 beta 17.1, NT 4.0]
From: [email-masked] ("Mr.P")

22 Dec 1996 20:36:29 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I don't know too much about bash [consider me somebody trying to get
something written for Unix compiled under NT...the easy way], but the
problem is like this:

Executing a "cat << xxx" as you normally would in Unix does not give you
the expected result. Instead, you get a "no such file or directory"
error.

i.e.

bash$ cat << EOF
> Testing
> EOF
bash: xxxxxxxx: No such file or directory
bash$

The xxxxxxxx is a number which seems to have no meaning (it doesn't
match my free HD space or memory), but it does seem to stay very close
to a point. On my system, running the above example gives me 49051076,
and attempting to use a configure script gives numbers between 49133124
and 49084484.

In addition, with configure scripts, I don't get any Makefile when it's
finished.

This problem is not debilitating, but it's a bit annoying...
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".